rpmforge-release-0.3.6-1.el5.rf.i386.rpm can't be down!!!!

Discussion in 'Installation/Configuration' started by fhawk, Apr 6, 2009.

  1. fhawk

    fhawk New Member

    Can't install rpmforge-release-0.3.6-1.el5.rf.i386.rpm!
    And then can't install phpmyadmin,getmail etc.
     
  2. falko

    falko Super Moderator ISPConfig Developer

    What tutorial are you referring to (URL), what errors are you getting, etc.?
     

Share This Page